file-format-id 1.1;
default
{
}
cell Ch16_IC51.Fig16_36
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch16_IC51.Fig16_36:schematic).M10
{
    non-inherited string prop physicalBinding = "Ch16_IC51 nmos ";
}
inst (Ch16_IC51.Fig16_36:schematic).M11
{
    non-inherited string prop physicalBinding = "Ch16_IC51 nmos ";
}
inst (Ch16_IC51.Fig16_36:schematic).M12
{
    non-inherited string prop physicalBinding = "Ch16_IC51 nmos ";
}
inst (Ch16_IC51.Fig16_36:schematic).M13
{
    non-inherited string prop physicalBinding = "Ch16_IC51 nmos ";
}
inst (Ch16_IC51.Fig16_36:schematic).M14
{
    non-inherited string prop physicalBinding = "Ch16_IC51 nmos ";
}
inst (Ch16_IC51.Fig16_36:schematic).M15
{
    non-inherited string prop physicalBinding = "Ch16_IC51 pmos ";
}
inst (Ch16_IC51.Fig16_36:schematic).M16
{
    non-inherited string prop physicalBinding = "Ch16_IC51 pmos ";
}
inst (Ch16_IC51.Fig16_36:schematic).M5
{
    non-inherited string prop physicalBinding = "Ch16_IC51 nmos ";
}
inst (Ch16_IC51.Fig16_36:schematic).M8
{
    non-inherited string prop physicalBinding = "Ch16_IC51 pmos ";
}
inst (Ch16_IC51.Fig16_36:schematic).M9
{
    non-inherited string prop physicalBinding = "Ch16_IC51 pmos ";
}
